
.navbar {
  padding: 1rem;
  border-bottom: 1px solid #8e8e8e;
}

.nav-link {
  color: #000;
  font-size: 1.2rem;
  font-weight: bold;
}

.nav-link:hover {
  color: #007bff;
}

.navbar-brand {
  font-size: 1.5rem;
  font-weight: bold;
}


.form-control {
  border: none;
  border-radius: 0;
  box-shadow: none;
}

.btn-outline-success {
  border-radius: 0;
}


.card {
  border-radius: 0;
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
}

.card-title {
  font-size: 1.5rem;
  font-weight: bold;
}

.form-control:focus {
  border-color: #007bff;
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}

.form-check-label {
  font-size: 1.2rem;
}

.btn-primary {
  border-radius: 0;
}

.btn-primary:hover {
  background-color: #007bff;
  border-color: #007bff;
}


body {
  font-family: Arial, sans-serif;
  font-size: 1rem;
  line-height: 1.5;
}

.container {
  margin-top: 2rem;
}

@media screen and (min-width: 768px) {
  .container {
    max-width: 750px;
  }
}

@media screen and (min-width: 992px) {
  .container {
    max-width: 970px;
  }
}

@media screen and (min-width: 1200px) {
  .container {
    max-width: 1170px;
  }
}
